close.socket {utils} | R Documentation

## Close a Socket

### Description

Closes the socket and frees the space in the file descriptor table. The port may not be freed immediately.

### Usage

    close.socket(socket, ...)

### Arguments

`socket` | A `socket` object
`...` | further arguments passed to or from other methods.

### Value

logical indicating success or failure

### Author(s)

Thomas Lumley

### See Also

`make.socket`, `read.socket`

[Package utils version 2.1.1 Index]